---
notes: >
  Ini menyusun header klien Log di laman. Hal ini dapat berguna untuk memberitahu klien tentang login Anda dan kebijakan registrasi Anda.
name: "Sign in ke %{company.name}"
body: >
  Agar dapat lebih baik melayani Anda, kami menganjurkan Klien untuk mendaftarkan akun.
